@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
    font-size: 14px;
    font-family: Arial;
    font-family: Arial, Verdana, Univers;
    height: auto;
    width: auto;
    margin: 0px;
    font-weight: 14;/*	border-left-style: solid;
*/
	
/*auto float changes */	
/*	width: 1030px;
	margin-left:auto;
	margin-right:auto;	
*/	
}

/* CONTAINER FOR ALL ELEMENTS WITHIN BODY */
#master_body {
	position:relative;
	width:1030px;
	margin-left:auto;
	margin-right:auto;
	border: 1px red solid;
}


h1 {
    color: #336600;
    font-size: 24px;
    font-weight: bold;
    margin: 3px 0px 25px 0px;
    text-align: left;
}
h2 {
	color: #336600;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
    color: #336600;
    margin-top: 12px;
    margin-bottom: 0px;
    text-align: center;
}
p {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
    font-weight: 14;
    text-align: left;
}
a          {
	color: #36C;
}
a:visited  { color: black; }
a:hover    {
    color: #3366CC;
}

.container {
	width: 1028px;
	margin-left: 0px;


/* auto float changes */
	width: 1030px;
	margin-left:auto;
	margin-right:auto;		
}


/* BANNER AREA */
.bannerArea {	
/*	width: 980px;
*/
	height: auto;


/* auto float changes */
	width: 1030px;
	margin-left:auto;
	margin-right:auto;		
}

.bannerArea .container {
	width: 980px;
	height:83px;
	background-image: url(images/screenshots_trees-rocks-blog-header-36-1024.jpg);
	background-repeat: repeat;
	padding-right: 50px;
}

.bannernav {
	padding-top: 20px;
	float: right;
	color: #009900;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: url(images/screenshots_trees-rocks-blog-header-36-1024.jpg);
	background-repeat:no-repeat;
	margin-left: 0px;
/*	width: 980px;
*/	
	
	width: 1030px;
	margin-left:auto;
	margin-right:auto;	
	
}
.topnavigationArea .container {
	background-image: url(images/screenshots_trees-rocks-blog-header-36-1024.jpg);
	background-repeat:repeat;
/*	width: 980px;
*/	


	width: 1030px;		
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 1px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
/*	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
*/
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f2f2f2;
}

.contentleft {
    width: 950px;
    padding-left: 30px;
    padding-right: 40px;
    float: right;
    border-right-style: none;
    border-right-width: 1px;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-style: normal;
}

.contentright {
	padding-top: 20px;
	float: right;
	padding-left: 30px;
	width: 210px;
	border-left-style: solid;
}

.imageright {	
	margin-left: 5px;
	float: right;
}

.imgFLOAT{float:left;
margin-right: 8px}
/* FOOTER AREA */
.footerArea {
	width: 100%;
/*	background-color: #f2f2f2;
*/
}

.footerArea .container {
	height: 77px;
	background-color: #f2f2f2;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #f2f2f2;
}
.contentArea .container .contentleft p strong {
	font-family: Arial, Helvetica, sans-serif;
}
.center {
}
